{
  "id": "MFML",
  "name": "魔法少女梅林",
  "author": "Unknown",
  "description": "触手魔法少女小梅林mod",
  "version": "1.1.8",
  "min_game_version": "0.105.0",
  "has_pck": true,
  "has_dll": true,
  "dependencies": [
    { "id": "STS2-RitsuLib", "min_version": "0.2.27" }
  ],
  "affects_gameplay": true
}